<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <div class="container-fluid bg-primary">
        <div class="container">
            <form>
                <div class="row d-flex align-items-center min-vh-100">
                    <div class="col-sm-4 text-center mx-auto my-0 jumbotron bg-light">
                        <div class="mb-5">
                            <h3 class="text-center text-secondary">Sign in</h3>
                        </div>

                        <div>
                            <div class="form-group">
                                <input type="text" name="username" placeholder="Email address" id="inp-login-username"
                                    class="form-control" value="" autocomplete="username"
                                    style="border-radius: 50px 50px 50px 50px ;">
                            </div>
                            <div class="form-group">
                                <input name="password" id="pwd-login-password" placeholder="Password"
                                    class="form-control" value="" autocomplete="inp-current-password"
                                    style="border-radius: 50px 50px 50px 50px ;">
                            </div>
                            <div class="form-group text-left">
                                <div style="position: relative; left: 27px;">
                                    <input type="checkbox" name="rememberusername" id="ckb-remember-username"
                                        class="form-check-input">
                                    <label class="form-check-label" for="rememberusername">Remember password</label>
                                </div>

                            </div>
                            <div class="form-group">
                                <button class="btn btn-log btn-block btn-primary"
                                    style="border-radius: 50px 50px 50px 50px ;"><b>SIGN IN</b></button>
                            </div>
                            <hr>
                            <div class="form-group">
                                <button class="btn btn-log btn-block btn-danger"
                                    style="border-radius: 50px 50px 50px 50px ;"><i
                                        class="fab fa-google"></i>&nbsp;&nbsp;<b>SIGN IN WITH GOOGLE</b></button>
                            </div>
                            <div class="form-group">
                                <button class="btn btn-log btn-block btn-primary"
                                    style="border-radius: 50px 50px 50px 50px ;background-color: #1b74e4;"><i
                                        class="fab fa-facebook-f"></i>&nbsp;&nbsp;<b>SIGN IN WITH FACEBOOK</b></button>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>

    </div>

</body>

</html>